Bug 237599 - conflicts not caught
conflicts not caught
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: FC7Blocker
  Show dependency treegraph
 
Reported: 2007-04-23 20:32 EDT by Jeremy Katz
Modified: 2014-01-21 17:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-24 15:45:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-04-23 20:32:59 EDT
initscripts in rawhide conflicts with older alsa-utils.  yum happily updated
without complaining about the conflict!
Comment 1 Jeremy Katz 2007-04-24 15:45:28 EDT
Fixed in upstream CVS

Note You need to log in before you can comment on or make changes to this bug.